{
  "__version__": "1.0.6",
  "general": {
    "designResolution": {
      "width": 1624,
      "height": 750,
      "fitHeight": true,
      "fitWidth": false
    },
    "downloadMaxConcurrency": 20,
    "renderPipeline": "c7e748e8-be82-4f6f-b2c0-085b604e40e5"
  },
  "custom_joint_texture_layouts": [],
  "physics": {
    "collisionGroups": [
      {
        "index": 1,
        "name": "Player"
      },
      {
        "index": 2,
        "name": "Prop"
      },
      {
        "index": 3,
        "name": "Enemy"
      },
      {
        "index": 4,
        "name": "Body"
      },
      {
        "index": 5,
        "name": "Wall"
      }
    ],
    "collisionMatrix": {
      "0": 0,
      "1": 52,
      "2": 10,
      "3": 116,
      "4": 10,
      "5": 74,
      "6": 40
    },
    "maxSubSteps": 1,
    "defaultMaterial": "ba21476f-2866-4f81-9c4d-6e359316e448",
    "fixedTimeStep": 0.016666666666666666,
    "autoSimulation": true
  },
  "layer": [
    {
      "name": "Game",
      "value": 1
    },
    {
      "name": "Poster",
      "value": 2
    }
  ],
  "version": "2.4.10",
  "id": "a09620d1-8e68-4bb2-b7b7-1e9b271e234d",
  "isNew": false
}
